﻿/* Custom CSS for theresa.css*/

* {
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-size: 16px;
}



h1,h2,h3,h4,h5,h6 {
	margin: 10px 0;
	font-weight: bold;
}


h1, h2, h3 {
	font-family: "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
}

h1 {
	font-size: 40px;
}


h1 {
	text-align: center;
	font-size: 3em; /* 3x the base font size (which is 16px in our case) */
	padding:  0 0 6px;
}

h2 {
	font-size: 2em; /* 2x the base font size (which is 16px in our case) */
}

h3 {
	font-size: 1.5em; 	
}

/* unvisited link */
a:link {
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	color: blue;
	font-family: Helvetica, Arial, sans-serif;
}

/* unvisited link */

a:visited {
	color: blue;
}

/* mouse over link */
a:hover {
	color: purple;
	text-decoration: underline;
}


body {
	background: #eee top center;
	background-repeat:no-repeat;
	color: #333;
	font-size: 14px;
	bgcolor: "#FFFFFF";
	padding: 48px;
	font-family: Georgia, Times, serif;
	}


em {
	text-transform: capitalize;
	font-weight: bold;
	font-style: normal;
	/*
		A Note on Text Transform
		=========================
		You may use the following values:
		- uppercase
		- lowercase
		- capitalize
		- none
	*/
}


p {
padding-bottom: 15px;
}

}

blockquote {
	margin: 20px;
	padding: 48px;
	line-height: 1.3;
}


#container {
	width: 700px;
	background-image: url('../images/firstpage.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	border: none;
	font-style: italic;
}

ul li {
  background: #cce5ff;
  margin: 5px;
  padding: 20px;
}

#header, #footer {
	background: #333;
	color: #fff;
	padding: 30px;
	margin: 10px;
}

#footer {
	text-align: center;
	font-size: 16px;
	padding: 5px;
	display: block;
	}

